<!DOCTYPE html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org" >
<head>
    <meta charset="UTF-8">
    <title>[[${city}]]</title>
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link href="/ajax/libs/bootstrap-table/bootstrap-table.min.css" rel="stylesheet">
    <link href="/css/animate.css" rel="stylesheet">
    <link href="/css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="/gt/index/css/index.css">
    <script src="/gt/index/js/jquery.js"></script>
    <script src="/gt/index/js/flexible.js"></script>

</head>
<body>
<div class="main">

    <div class="dtbg">
        <iframe src="/Ytj/GsYw/canvasbg" frameborder="0" style="width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1"></iframe>
    </div>
    <div class="mainbox">
        <div class="time">
            <div id="cont"></div>
            <div id="rq"></div>

        </div>
        <h2 class="title"> [[${city}]]个体企业执照自助打印终端
            <img src="/gt/index/images/sy.png" />
        </h2>

        <div class="box">
            <div class="djbox" style="width: 4.77rem;height: 5.09rem;margin-left: 5px">
                <a href="/Ytj/GsYw/Read">
                    <div class="mk">
                        <img src="/gt/index/images/mk1.png" />
                    </div>
                    <div class="wbimg">
                        <img src="/gt/index/images/sl.png" />
                    </div>
                    <p class="btname">个体设立</p>
                </a>

            </div>
            <div class="djbox" style="width: 4.68rem;height: 3.71rem;margin-top: 3.7%">
<!--                <a href="/Ytj/bg">-->
                <a  onclick="alertMesage()">
                    <div class="mk">
                        <img src="/gt/index/images/mk2.png" />
                    </div>
                    <div class="wbimg" style="left: 1.78rem;top: 1.35rem; width: 0.9rem;height: 0.9rem;">
                        <img src="/gt/index/images/qybg.png" />
                    </div>
                    <p class="btname">个体变更</p>
                </a>
            </div>
            <div class="djbox" style="height: 3.71rem;width: 4.68rem;margin-top: 3.7%">
                <a href="/Ytj/zx">
                    <div class="mk">
                        <img src="/gt/index/images/mk3.png" />
                    </div>
                    <div class="wbimg" style="left: 1.8rem;top: 1.33rem;width: 0.9rem;height: 0.9rem;" >
                        <img src="/gt/index/images/cx.png" />
                    </div>
                    <p class="btname">个体注销</p>
                </a>

            </div>
            <div class="djbox" style="height: 5.09rem;width: 4.77rem;margin-right: 0px">
                <a href="/Ytj/Printer/shua">
                    <div class="mk">
                        <img src="/gt/index/images/mk4.png" />
                    </div>
                    <div class="wbimg" style="left: 1.65rem;top: 1.9rem;">
                        <img src="/gt/index/images/dy.png" />
                    </div>
                    <p class="btname">证照打印</p>
                </a>
            </div>

        </div>

        <div class="suos">
            技术支持 © 石家庄开发区亿网科技发展有限公司
        </div>
        <div style="position:absolute;right:5%;bottom:10px;  ">
            <span class="fl dao" id="agree_btn" style="font-size: 20px;color:#fff;margin-right: 30px">本页将在60秒后返回首页</span>
            <a class="btn btn-primary btn-lg" onclick="goBack()">返回首页</a>
        </div>

    </div>

</div>




<script type="text/javascript">
    window.location.href = "/";
    var secs = 60;
    //document.agree.agreeb.disabled=true;
    for (var i = 0; i <= secs; i++) {
        window.setTimeout("update(" + i + ")", i * 1000);
    }
    function update(num) {
        if (num == secs) {
            // 超时返回到首页
            // window.href = "../../index.html";
            location.href = "/";

        }
        else {
            var printnr = secs - num;
            //document.agree.agreeb.value = "本页受理倒计时:" + printnr+"秒！";
            //document.agree.agreeb.innerHTML = "本页受理倒计时:" + printnr+"秒！";

            var testdiv = document.getElementById("agree_btn");
            testdiv.innerHTML = "本页将在" + printnr + "秒后返回首页";
        }
    }
    function alertMesage() {
            alert("暂停该申请")
    }
    function goBack() {
        location.href = "/";
    }
    var tew=document.getElementById('cont');
    function getTime(){
        var date=new Date();
        var hour=date.getHours();
        var minute=date.getMinutes();
        var second=date.getSeconds();
        if (hour<10) {
            hour='0'+hour;
        }
        if (minute<10) {
            minute='0'+minute;
        }
        if (second<10) {
            second='0'+second;
        }
        var time=hour+':'+minute+':'+second;
        tew.innerHTML=time;
    }
    getTime();
    setInterval(getTime,1000);

</script>
<script>
    var rq = document.getElementById("rq");
    var date = new Date();
    console.log(date.getFullYear());
    console.log(date.getMonth() + 1);
    console.log(date.getDate());
    console.log(date.getDay());
    var year = date.getFullYear();
    var month = date.getMonth() + 1;
    var dates = date.getDate();
    var arr = ['星期日', '星期一', '星期二', '星期三', '星期四', '星期五', '星期六'];
    var day = date.getDay();
    rq.innerHTML=year + '年' + month + '月' + dates + '日 ' + arr[day];
</script>

</body>
</html>
